Error

two or more packages specified (1997 - 2022 golang-github-jinzhu-now-dev)